/*
Theme Name: Kit-Fab
Author: Noel O'Connor
Template: twentysixteen
*/

@import url(../twentysixteen/style.css);
 
/*  ************************************************** */
/*  BODY STRUCTURE */
/*  ************************************************** */

body {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	background: #f1f0f1;
}

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	height: 0;
}

.site {
    margin: 0 auto;
	max-width: 1280px;
}

.home .site {
    background: none;
}

.site-inner {
    max-width: inherit;
}

/*  ************************************************** */
/*  HEADER STRUCTURE */
/*  ************************************************** */

.site-header {
    padding: 0;
}

.site-header-main {
padding: 1.5%;
align-items: initial;
background: #fff;
}

.site-branding {
	float: left;
	width: 33%;
    margin: 0!important;
}

.sbc{
float: left;
width: 33%;
text-align: center;
}

.sbc p {
    margin: 0 0 0.5em;
	color: #C44140;
	line-height: 1.3;
}

.address{
	float: right;
	text-align: right;
	width: 34%;
}

.address p{
    margin: 0 ;
	color: #C44140;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.5;
}

.orange{
	color: #ffcc00;
}

/*  ************************************************** */
/*  MAIN MENU */
/*  ************************************************** */

.site-header-menu {
	overflow: hidden;
	float: none!important;
	margin: 0;
	width: 100%;
	background: #fff;
}

.main-navigation {
    margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.main-navigation .primary-menu > li{
	width: 19.92%;
	margin: 0 0.1% 0 0;
	text-align: center;
}

.main-navigation .primary-menu > li:nth-last-child(1){
	margin: 0!important;
}

.main-navigation a, .main-navigation a:visited {
    outline-offset: 0;
    padding: 0.5em 0;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	line-height: 2;
	background: #B13E41;
	-webkit-transition: background-color ease-out 0.5s;
    -moz-transition: background-color ease-out 0.5s;
    -o-transition: background-color ease-out 0.5s;
    transition: background-color ease-out 0.5s;
}

.main-navigation a:hover, .main-navigation a:focus, .main-navigation .current-menu-item > a:hover {
	color: #fff!important;
	background: #A51F20;
}

.main-navigation .current-menu-item > a{
	background: #B13E41;
	color: #fff!important;
}

.main-navigation .current-menu-item > a:hover {
	color: #fff!important;
}
/*  ************************************************** */
/*  SPLASH AREA */
/*  ************************************************** */

.splash {
	width: 100%;
	overflow: hidden;
	position: relative;
	border-top: 1px solid #fff;
	border-bottom: 2px solid #fff;
}

.splash-caption {
    width: 40%;
    padding: 2%;
	margin: 0 0 0 30%;
    position: absolute;
    top: 50%;
	background: rgba(51,51,51,0.8);
	border: 1px solid #fff;
	z-index:99;
	text-align: center;
 }
 
.splash  h2{
	 font-size: 30px;
	 margin-bottom: 20px;
	 color: #fff;
 }
 
 .flexslider {
    margin: 0!important;
	border: 0!important;
    border-radius: 0!important;
    box-shadow: none!important;
}

.flex-control-nav{
	display: none;
}
 
 .centering{
	 text-align: center;
 }

.myButton {
    background-color: #A51F20;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 25px;
    display: block;
    border-radius: 3px;
    margin: 30px auto 0;
    padding: 5px 20;
    width: 50%;
    border-bottom: 2px solid #fff;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    -webkit-transition: background-color ease-out 0.5s;
    -moz-transition: background-color ease-out 0.5s;
    -o-transition: background-color ease-out 0.5s;
    transition: background-color ease-out 0.5s;
}

.myButton:hover {
	background-color:#B13E41;
	color: #fff;
}

.myButton:active {
	position:relative;
	top:1px;
}

/*  ************************************************** */
/*  CONTENT AREA */
/*  ************************************************** */

.home .site-content{
	padding: 0;
}

.site-content {
    padding: 1% 6%;
}

.no-sidebar .entry-header{
	margin-right: 0;
	margin-left: 0;
}

.site-main, .site-main > article{
	margin-bottom: 0;
}

.no-sidebar .entry-content{
	margin-right: 0;
	margin-left: 0;
}

.home .entry-header{
	display: none;
}

.no-sidebar .entry-footer{
	display: none;
}

.entry-content ul li{
	margin-left: 10px;
}

.entry-title {
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 1.225;
	margin-top: 0.5em;
    margin-bottom: 0.9em;
}

.foogallery-container{
	margin-bottom: 20px;
}

/*******************************************/
/* HOMEPAGE COLUMNS */
/*******************************************/

.colwrap{
	overflow: hidden;
}

.col3{
	float: left;
	position: relative;
	width: 33.33333333%;
	text-align: center;
	border-right: 1px solid #fff;
	border-bottom: 2px solid #fff;
	border-left: 1px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.col3 img{
	max-width: 100%;
	height: auto;
	opacity: 0.9;
}

.col3 img:hover{
	opacity: 1;
}

.col3-inner {
    width: 60%;
    padding: 2%;
	margin: 0 0 0 18%;
	bottom: 2%;
    position: absolute;
	background: rgba(165,31,32,0.8);
	z-index: 99;
	font-size: 20px;
	color: #fff;
 }
 
 .col3 p{
	 display: none;
 }
 
/*  ************************************************** */
/*  2 Columns */
/*  ************************************************** */

.col2l{
	float: left;
	width: 47%;
	margin: 0 3% 3% 0;
}

.col2l-ul{
	float: left;
	width: 46.5%;
	margin: 0 3% 3% 0;
	background: #f9f9f9;
	border: 1px solid #f1f1f1;
	padding: 1% 1% 0 2%;
}

.col2r, .col2rr{
	float: left;
	width: 47%;
	margin: 0 0 3% 3%;
}

.col2l img, .col2r img, .col2rr img{
	border-bottom: 1px solid #fff;
}

.col2l img:hover, .col2r img:hover, .col2rr img:hover{
	opacity: 0.8;
}

/*  ************************************************** */
/*  Column Buttons */
/*  ************************************************** */

.btn {
    background-color: #A51F20;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 25px;
    display: block;
    margin: 1px 0 0 0;
    padding: 5px 0;
    width: 100%;
}

.hvr-overline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
  color: #fff!important;
}

.hvr-overline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  top: 0;
  background: #CB413F;
  height: 100%;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-overline-from-center:hover:before, .hvr-overline-from-center:focus:before, .hvr-overline-from-center:active:before {
  left: 0;
  right: 0;
}

/*  ************************************************** */
/*  Contact */
/*  ************************************************** */

.cleft{
	float: left;
	width: 48%;
}

.cright{
	float: right;
	width: 50%;
}

.contactform{
width: 100%;
overflow: hidden;
padding: 10px 2.5% 0 2.5%;
border-top: 1px solid #f1f1f1;
border-bottom: 1px solid #f1f1f1;
margin-bottom: 1.714285714rem;
margin-bottom: 24px;
background: #f9f9f9;
margin-right: auto;
margin-left: auto;
}

.contactformcontent{
float: left;
width: 50%;
padding: 0 2%;
}

input[type="text"], input[type="email"], textarea {
    background: #fff;
    background-image: none;
    border: 1px solid #e3e3e3;
    border-radius: 2px;
    color: #000;
    padding: 0.625em 0.4375em;
    width: 100%;
}

textarea {
	max-height: 11em;
}

input[type="submit"]{
font-size: 14px;
font-weight: bold;
color: #fff;
text-transform: uppercase;
background-image: none;
border: 0;
border-radius: 0;
background: #B13E41;
box-shadow: none;
text-shadow: none;
}

input[type="submit"]:hover{
background-color: #CB413F;
background-image: none;
color: #fff;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #CB413F;
}

/*  ************************************************** */
/*  FOOTER AREA */
/*  ************************************************** */

.site-footer {
	overflow: hidden;
    -webkit-align-items: initial;;
    -ms-flex-align: initial;;
    align-items: initial;;
    display: block;
    -webkit-flex-wrap: initial;
    -ms-flex-wrap: initial;
    flex-wrap: initial;
    padding: 0;
	background: -moz-radial-gradient(center, ellipse cover, #CB413F 0%, #B13E41 100%); /* ff3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #CB413F), color-stop(100%, #B13E41)); /* safari4+,chrome */
	background: -webkit-radial-gradient(center, ellipse cover, #CB413F 0%, #B13E41 100%); /* safari5.1+,chrome10+ */
	background: -o-radial-gradient(center, ellipse cover, #CB413F 0%, #B13E41 100%); /* opera 11.10+ */
	background: -ms-radial-gradient(center, ellipse cover, #CB413F 0%, #B13E41 100%); /* ie10+ */
	background: radial-gradient(ellipse at center, #CB413F 0%, #B13E41 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CB413F', endColorstr='#B13E41',GradientType=1 ); /* ie6-9 */
}

.site-info {
	display: block;
	width: 100%;
	overflow: hidden;
	padding: 1.5% 1.5% 0.5% 1.5%;
	align-items: initial;
	margin: 0 auto;
}

.site-info-left{
	float: left;
	width: 50%;
}

.site-info-right{
	float: right;
	text-align: right;
	width: 50%;
}

.site-footer p {
    margin: 0 0 0.75em;
	color: #fff;
	font-size: 16px;
	font-size: 1rem;
}

#credit{
max-width: 1280px;
overflow: hidden;
padding: 10px 1.5%;
margin: 0 auto;
color: #b1b1b1;
text-shadow: 1px 1px 0 #fff;
font-size: 14px;
text-align: right;
}

#credit a, #credit a:visited{
color: #b1b1b1;
font-weight: 600;
text-decoration: none;
}

#credit a:hover{
color: #939393;
text-decoration: none;
}


/*  ************************************************** */
/*  1025 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1025px) {

.address p {
    font-size: 18px;
    line-height: 1.1;
}

.splash-caption {
    padding: 2% 1%;
    top: 45%;
}

.myButton {
    margin: 20px auto 0;
    padding: 5px;
    width: 80%;
    border-bottom: 1px solid #fff;
}

.col3-inner {
    width: 75%;
	margin: 0 0 0 12%;
}

.site-content {
    padding: 1% 2%;
}

.btn {
    font-size: 22px;
}

}

/*  ************************************************** */
/*  1020 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1020px) {
	
.menu-toggle {
	width: 100%;
	margin: 0;
	background-color: #A51F20;
    border-top: 1px solid #fff;
	border-right: 0;
	border-bottom: 1px solid #fff;
	border-left: 0;
    color: #fff;
}

.menu-toggle:hover, .menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
	background-color: #B13E41;
    border-top: 1px solid #fff;
	border-right: 0;
	border-bottom: 1px solid #fff;
	border-left: 0;
    color: #fff;
}

.site-header-menu {
    margin-top: 0;
}

.main-navigation .primary-menu > li {
    width: 100%;
}

.main-navigation li {
    border-top: 0;
	border-bottom: 1px solid #fff;
}

.main-navigation a, .main-navigation a:visited {
    padding: 0;
}

.splash {
    border-top: 0;
}

.splash-caption {
	width: 60%;
    padding: 2% 1%;
    top: 35%;
	margin: 0 0 0 20%;
}

.col3-inner {
    width: 85%;
    margin: 0 0 0 8%;
}

.btn {
    font-size: 18px;
}

.col2l-ul {
    float: none;
    width: 99%;
    margin: 0 auto 4% auto;
}

.col2r {
    float: none;
    width: 99%;
    margin: 0 auto;
}
	
}

/*  ************************************************** */
/*  799 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 799px) {

.splash {
    display: none;
}

.col3 {
    float: left;
    position: relative;
    width: 49.99%;
}

.col2l, .col2rr {
    float: none;
    width: 100%;
    margin: 0 0 3% 0;
}

.cleft {
    float: none;
    width: 100%;
	margin-bottom: 20px;
	text-align: center;
}

.cright {
    float: none;
    width: 100%;
}
	
}

/*  ************************************************** */
/*  767 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 767px) {

.site-branding {
	width: 96%;
    margin: 0 auto 6% auto!important;
	text-align: center;
}

.sbc {
    float: none;
    width: 100%;
    text-align: center;
}

.address {
    float: none;
	width: 100%;
    text-align: center;
}

/*  ************************************************** */
/*  599 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 599px) {

.menu-toggle {
    padding: 1em 0.769230769em;
	font-size: 16px;
    font-size: 1rem;
}

.col3 {
    float: none;
    width: 99.99%;
}

.entry-title {
    font-size: 20px;
    font-size: 1.25rem;
}

.contactformcontent {
    float: none;
    width: 100%;
    padding: 0 2%;
}

.site-info-left, .site-info-right {
    float: none;
    width: 98%;
	margin: 0 auto;
	text-align: center;
}
	
}